<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

class WC_Useepay_Inner_Helper {

    /**
     * Checks if this page is a cart or checkout page.
     *
     * @since 5.2.3
     * @return boolean
     */
    public static function has_cart_or_checkout_on_current_page() {
        return is_cart() || is_checkout();
    }

}